.main-content-event {
	background-color: #FFFFFF;
	border-radius: 5px 5px 5px 5px;
	color: #333333;
	margin-top: 40px;
	padding: 10px;
	width: 970px;
}
.content-left {
	float:left;
	width:190px;
}
.event-info {
	padding:2px;
	width:188px;
}
.left-info {
	/*border:1px solid #dad7d7;
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;*/
	float:left;
	border-left:1px solid #dad7d7;
	border-right:1px solid #dad7d7;
	width:158px;
}
.curvy-buttom-leftbar{margin-bottom:24px;}
.event-info {
	float:left;
	border-left:1px solid #dad7d7;
	border-right:1px solid #dad7d7;
	width:188px;
    }
.left-info {
	padding:20px 17px;
}
.event-info .event-img img {
	width:188px;
	height:auto !important;
}
.content-info {
	float:right;
	width:695px;
	padding:25px;
	border-left:1px solid #dad7d7;
	border-right:1px solid #dad7d7;
	/*border:1px solid #dad7d7;
	border-radius:7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;*/
}
.curvy-top-main{float:right}
.curvy-buttom-main{float:right}
.home-link {
	background-image:url(images/img-home.png);
}
.home-link a, .contact-link a {
	color:#333333;
}
.home-link, .contact-link {
	margin: 4px 1px;
	padding: 12px 10px 10px 35px;
	width: 141px;
	border-radius:4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	background-repeat:no-repeat;
	background-position:10px 12px;
	background-color:#ebeaea;
}
.contact-link {
	background-image:url(images/img-mail.png);
	margin: 1px;
}
li.widget_em_widget {
	list-style:none;
}
li.widget_em_widget .widgettitle {
	display:none;
}
li.widget_em_widget ul li {
	list-style:none;
	/*background:url(images/img-other-events.jpg) no-repeat 0 4px transparent;*/
	padding:0 0 10px 0;
}
li.widget_em_widget ul li a {
	color:#333333;
}
li.widget_em_widget ul li a:hover {
	text-decoration:underline;
}
.other-events {
	font-size:15px;
	margin-bottom:10px;
}
.left-info li.widget_em_widget .left-event p {
	float:left;
	margin-right:3px;
}
.left-info li.widget_em_widget .left-event {
	margin-right:3px;
	padding-right:8px;
	background:url(images/img-dvdr-date.jpg) no-repeat right 3px transparent;
}
.left-info li.widget_em_widget .right-event p {
	float:left;
	margin-right:3px;
}
.left-info li.widget_em_widget .single-event p {
	float:left;
}
.left-info li.widget_em_widget .right-event, .left-info li.widget_em_widget .left-event {
	float:left
}
.left-info li.widget_em_widget .left-event{
	/*margin-left:35px !important;*/
	}
.event-map .em-location-map {
	top:-120px;
	left:-55px;
}
.event-map {
	width:225px !important;
	height:150px !important;
	overflow:hidden;
*position:relative;
}
.content-top-left {
	float:left;
	width:425px;
	padding:5px 0 10px;
}
.content-top-right {
	float:right;
	border-left:1px solid #dedede;
	min-height:215px;
	padding-left:20px;
	margin-left:10px;
	width:230px;
}
.event-contact {
	float:left;
}
.event-sns {
	float:right;
}
#event-title {
	font-size:38px;
	color:#333333;
	margin-bottom:15px;
	line-height:1em;
	letter-spacing:-1px;
	min-height:30px;
	min-height: 75px\9;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.event-excerpt {
	color:#747171;
	margin-top:20px;
}
.event-loc {
	background:url(images/img-map-pin.png) no-repeat 5px 23px transparent;
	padding:20px 0 10px 25px;
}
.event-loc p:first-child{
	font-weight:bold;
}
#event-number{
	background: url("images/img-phone.png") no-repeat scroll 2px 0 transparent;
    padding: 0 0 5px 24px;
	color:#747171;
}
#event-url{
	 background: url("images/img-mouse.png") no-repeat scroll 5px 0 transparent;
    color: #20BDB4;
    padding: 0 0 5px 24px;
}
#event-date, #event-price {
	list-style:none;
	float:left;
}
#event-date .left-event, #event-date .right-event, #event-date .single-event {
	float:left;
	font-size:15px;
	text-align:center;
	line-height: 23px;
	color: #666666;
}
#event-date .right-event {
	margin-left: 5px;
	padding: 0 20px 0 25px;
	border-right: 1px solid #DEDEDE;
	background:url(images/img-arrow.jpg) no-repeat 0 center transparent;
	font-size: 24px;
    font-weight: bold;
    line-height: 1.4em;
	font-style:normal;
	color:#000;
}
#event-date .single-event {
	border-right: 1px solid #DEDEDE;
	padding-right:20px;
	font-size: 24px;
    font-weight: bold;
    line-height: 1.4em;
	font-style:normal;
	color:#000;
}
.single-event{
	margin-left:35px !important;
	}
#event-date .single-event p{
	color: #000;
    display: block;
    font-size: 12px;
    font-style: normal;
    text-transform: uppercase;
	}
#event-date .left-event {
	/*padding-left:20px;
	margin-left:35px;*/
	font-size: 24px;
    font-weight: bold;
    line-height: 1.4em;
	font-style:normal;
	color:#000;
}
#event-date .left-event p, #event-date .right-event p, #event-price p, #event-date .single-event p {
	font-size: 24px;
    font-weight: bold;
    line-height: 1.4em;
	font-style:normal;
	color:#000;
}
#event-price {
	padding:0 20px 0;
	font-size: 24px !important;
    font-style: normal;
    font-weight: bold;
    line-height: 1.4em;
    margin-bottom: 4px;
    text-align: left;
	color:#000;
	min-height:35px;
	
}
.event-mid {
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	padding:8px 0 7px;
	margin:20px 0;
}
.event-desc, .event-dura, #event-cost {
	padding:0 20px;
	color:#666;
}
.event-desc h2, .event-dura h2, #event-cost h2 {
	font-size:22px;
    margin: 5px 0;
	font-weight:normal;
}
.event-desc p, .event-desc a, .event-dura div, #event-cost p {
	color:#747171;
}
.event-desc p {
	line-height: 1.3em;
    margin-bottom: 5px;
}
.event-desc h1{
	font-weight:normal;
	}
.event-dura .left-event p, .event-dura .left-event {
	float:left;
}
.event-dura .right-event p, .event-dura .right-event {
	float:left;
}
.event-dura .event-time {
	float:left;
}
.event-dura h1{
	font-weight:normal;
	}
.event-dura .single-event{
	margin:0 !important;
	}
.event-dura .left-event {
	background: url("images/img-dvdr-date2.png") no-repeat scroll right 4px transparent;
	margin-right: 3px;
	padding-right: 7px;
}
.event-dura .right-event {
	margin-right:3px;
}
.event-dura .left-event p, .event-dura .right-event p {
	margin-right:3px;
}
.event-dura .single-event p, .event-dura .single-event {
	float:left;
	margin-right:3px;
}
.em-events-search li a {
	background:url(images/img-date-menu.jpg) no-repeat 0 0 transparent;
	padding: 9px 21px 11px;
	color:#2ab3ac;
	margin-right:4.5px;
	float:left;
	font-size:15px;
}
.em-events-search li a:hover {
	background:url(images/img-date-menu.jpg) no-repeat 0 -39px transparent;
	color:#fff;
}
.em-events-search li.date_menu_7 a {
	padding-right:24px;
	padding-left:24px;
}
.em-events-search li.date_menu_1 a {
	padding-right:21px;
	padding-left:21px;
}
.em-events-search li.date_menu_5 a {
	padding-right:18px;
	padding-left:19px;
}
.em-events-search li.date_menu_9 a {
	padding-right:20px;
	padding-left:20px;
}
.em-events-search li.date_menu_10 a {
	padding-right:20px;
	padding-left:20px;
}
.em-events-search li.date_menu_8 a {
	padding-right:19px;
	padding-left:19px;
}
.em-events-search li.date_menu_11 a {
	padding-right:19px;
	padding-left:19px;
}
.em-events-search li.date_menu_12 a {
	padding-right:19px;
	padding-left:19px;
}
.em-events-search li.date_menu_all a {
	padding-right:25px;
	padding-left:25px;
}
.em-events-search ul {
	padding:5px 0 30px 2px;
}
.em-events-search ul li {
	height: 36px;
	float:left;
	list-style:none;
 *padding-bottom:15px;
}
#em-wrapper a.page-numbers {
	color:#2ab3ac;
}
/*---------------------Event update---------------------------*/
ul.date_menu li {
	display: inline-block;
}
ul.date_menu li:hover {
	background:url("images/img-date-menu.jpg") no-repeat scroll 0 -39px transparent !important;
}
ul.date_menu li a {
	text-decoration:none;
	margin-left:10px;
	color:#000;
}
.date_menu {
	margin-top:10px;
	margin-bottom:10px;
}
.em-events-search {
	border: 1px solid #7BD0CB;
	border-radius: 5px 5px 5px 5px;
	background-color:#F4FEFF;
	margin-bottom:20px;
	margin-top:40px;
	width:100%;
}
.em-events-search li label {
	background: url("images/img-date-menu.jpg") no-repeat scroll 0 0 transparent;
	color: #2AB3AC;
	float: left;
	font-size: 15px;
	margin-right: 4.5px;
	margin-right: -9px\9;
 *margin-right: -15px;
	padding: 11px 0 10px;
	text-align: center;
	width: 65px;
}
.em-events-search-form #category1 {
	border: none;
 *border: none medium;
	background: none;
	height: 35px;
 *margin-top: 6px;
 *height: 22px;
	padding: 8px;
	margin-left:5px;
	width:139px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.em-events-search-form #category1 {
	border: none;
	background: none;
	margin-left:5px;
		padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	width:132px;
	height: 25px;
	padding-top: 0px;
	margin-top: 8px;
}
}
.em-events-search-form #category2 {
	border: none;
	background: none;
	height: 35px;
 *height: 22px;
 *margin-top: 6px;
	padding: 8px;
	margin-left:5px;
	width:117px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.em-events-search-form #category2 {
	border: none;
	margin-top: 8px;
	padding-top: 0px;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	margin-left:5px;
	padding-top: 0px;
	height: 25px;
	width:117px;
}
}
.em-events-search-form .sub-button {
	/*background: url("images/button_bg.png") repeat-x left center;
    border-left: 1px solid #eee ;
    border-top: 1px solid #eee ;
    border-right: 1px solid #666 ;
    border-bottom: 1px solid #666 ;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    padding:3px;
    text-align:center;
    line-height:24px;
    
    margin:0;
	margin-left:5px;
	width:75px;
	border: none medium;*/
	vertical-align: middle;
	vertical-align: 5px\9;
 *vertical-align: -3px;
	margin-left:5px;
	background: url("images/button001.jpg") 0 0 no-repeat;
	font-size: 0px;
	width: 75px;
	height: 26px;
	cursor: pointer;
	border: none medium;
}
.em-events-search-form .em-events-search-text {
	width: 222px;
	padding-top: 6px;
}
.search-title h1 {
	color: #333333;
	font-size: 30px;
	padding-top: 25px;
}
ul.date_menu li.active label {
	background: url("images/img-date-menu.jpg") no-repeat scroll 0 -39px transparent !important;
	color: #FFFFFF !important;
}
ul.date_menu li:hover label {
	background: url("images/img-date-menu.jpg") no-repeat scroll 0 -39px transparent !important;
	color: #FFFFFF !important;
}
.eventList .eventItem .image {
	display: inline-block;
	float: left;
	height: 100px;
	width: 100px;
}
.eventList .eventItem .eventdata {
	float: left;
	width: 395px;
	margin-top:15px;
	padding: 0 40px 0 20px;

}
.eventList .eventItem .eventlocation {
	float: left;
	width:90px;
	margin-top:15px;
	padding: 0 20px;
}
.eventdata .name{
	color: #333333;
    font-size: 16px;
    font-weight: normal;
	}
.eventdata .description{
	color:#999999;
	font-size: 12px;
    font-style: normal;
    line-height: 1.2em;
	}
.eventList .hostname {
	width:125px;
	float:left;
	margin-top:15px;
}
.eventList .hostname .host {
	margin-top:10px
}
.eventList .eventItem .eventschedule {
	width:180px;
	float:right;
	color:#FFF;
}
.eventList .eventItem .eventschedule .dateFrom {
	background-color: #28BDB3;
	float: left;
	min-height: 100px;
	width: 90px;
	text-align:center;
}
.eventList .eventItem .eventschedule .dateTo {
	/*background-color: #32DBD3;*/
    float: left;
	min-height: 100px;
	width: 90px;
	text-align:center;
	background:url("images/arrow-bg.jpg") no-repeat scroll center left #32DBD3;
}
.date {
	margin-top:30px;
}
.eventschedule .dateTo .date2 {
	margin-top:25px;
}
.eventschedule .dateFrom .date2 {
	margin-top:25px;
}
.eventschedule .day {
	font-size:25px;
}
.eventschedule .month {
	font-size:15px;
	margin-top:5px;
}
.eventList .eventItem {
	background-color: #F4FEFF;
	height: 100px;
	margin-bottom:10px;
	border: 1px solid #69CAC5;
	border-radius: 2px 2px 2px 2px;
	cursor:pointer;
}
.eventItem {
	clear:both;
}
.eventList {
	clear:both;
}
.em-events-search .events-count a {
	color:#2ab3ac;
}
.em-events-search .events-count {
	margin-bottom: 15px;
	margin-left: 20px;
	margin-top: 5px;
}
.feature-image {
	width:100px;
	height:100px;
}
.event-list {
	color:#747171
}
.dateFrom-start {
	float: right;
	min-height: 100px;
	text-align: center;
	width: 90px;
	background-color:#28BDB3;
}
.date_menu_all label {
	padding:11px 0 !important;
}
.investment-event p a {
	color: #747171;
}
.eventdata .description {
	height: 30px;
	margin-top: 10px;
	overflow: hidden;
}
.eventlocation .name{
	color: #999999;
    font-weight: normal;
	font-size:12px;
	}
.hostname .name{
	color: #999999;
    font-weight: normal;
	font-size:12px;
	}
.hostname .host{
	color: #333333;
    font-size: 12px;
    line-height: 1.2em;
	font-weight:normal;
	}
.eventlocation .address {
	color: #333333;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.2em;
    margin-top: 10px;
}
.selectBox-dropdown .selectBox-label {
	padding: 5px 8px !important;
}
.investment-event h2 {
	font-size:22px;
	font-weight:normal;
}
.investment-event {
	color: #666666;
    line-height: 1.4em;
    margin-top: 10px;
    padding: 0 20px;
}
.investment-event p {
	color:#747171;
}
#event-url a {
	color:#20BDB4;
}
.content-top-right p {
	color:#747171;
}
/*---------------social buttons-----------------*/
.fb-like {
	width:90px !important;
	padding-left:35px !important;
}
.tweeter-count {
	float: left;
	margin-top: 2px;
	width: 100px;
}
.search-text {
	background: url(images/textbox001.jpg) 0 0 no-repeat;
	display: inline-block;
	height: 33px;
	padding-top: 3px;
	vertical-align: middle;
	vertical-align: top\9;
 *vertical-align: top;
 *margin-right: 5px;
	width: 226px;
}
.search-box1 {
	background: url(images/dropdown001.jpg) 0 0 no-repeat;
	display: inline-block;
	width: 145px;
	height: 35px;
 *margin-right: 5px;
}
.search-box2 {
	background: url(images/dropdown002.jpg) 0 0 no-repeat;
	display: inline-block;
	width: 125px;
	height: 35px;
}
.fordiv-search {
	height: 30px;
}
